@charset "utf-8";

* {
	padding: 0;
	margin: 0;
}
html, body {
	color: #333333;
	font-family: 'Microsoft YaHei', '微软雅黑', Arial;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
	background-color: #fff;
}
body { padding-right: 0px !important;}
div {
	font-weight: normal;
	font-style: normal;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	font-size: 1.2rem;
	display: block;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	color:#111111;
	font-weight: normal;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	box-sizing: border-box;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
img {
	border: none;
	display: block;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
p{color:#a9a9a9; font-size:1.4rem;box-sizing: border-box;}
p, i, span{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	box-sizing: border-box;
}
a, input {
	outline: none; box-sizing: border-box;
}
a {
	text-decoration: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	border:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color:transparent;
	outline:none；
}

a:hover {text-decoration: none;}
a:visited, a:focus{outline: none;}
.clearfix{display: block;  clear: both; font-size: 0;}

.container001{padding: 0; margin: 0 auto; width:1310px;}
/*首页部分*/
.head-top-line{width:100%; height: 30px; background-color: #00a2e9;}
.top-content{width:100%; height: 90px; background-color: #fff; box-shadow: 0 2px 5px rgba(0,0,0,0.1); margin:auto; overflow: hidden;}
.logodiv001{width:430px; padding-top: 13px; float: left;}
.logo001{float:left; margin-right: 6px;}
.logo001 img{width: 64px; height: auto;}
.logodiv001 h3{ font-size: 21px; font-weight: 600; padding-top: 10px; margin-top: 0;}
.logodiv001 h6{font-size: 1.2rem; color:#777;}
.navdiv{width:100%; padding-left: 430px; padding-right: 166px;}
.navdiv ul{padding-top: 30px; padding-left: 60px;}
.navdiv ul li{float: left; list-style: none; padding-top: 5px;}
.navdiv ul li a{display: block; font-size: 1.6rem; color:#666; padding: 0 16px; padding-left: 26px; position: relative;}
.navdiv ul li a::before{content: ''; background-image: url(../images/navsplitline.png); display: block; width:10px; height: 10px; position:absolute; left: 0; top: 7px;}
.navdiv ul li:first-child a::before{content: ''; display: none;}
.navdiv ul li a:hover{color:#dd4250; font-weight: 600;}
.topphone{width:166px; float: right; font-size: 1.8rem; font-family: Arial; color:#dd4250; padding-left: 36px; padding-top: 5px; padding-bottom: 5px; margin-top: 28px; background: url(../images/phone-icon.png) left center no-repeat; vertical-align: top;}

/*banner*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	border:1px solid #ccc;
 *zoom: 1;
	z-index: 1;
}
.flash .bx-wrapper{border:none;}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
 *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	/*background: #303c4b;*/
	border: 1px solid #fff;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 0 2px;
	outline: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
	border: 1px solid #fff;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/*服务项目*/
.servicediv001{width:100%; padding: 60px 0; background-color: #fff;}
.service-title{width:100%; height: 47px; padding-left: 135px; background: url(../images/service.png) left top no-repeat;}
.service-title h3{line-height: 47px; font-size: 1.6rem; color:#000; font-weight: 600;}
.service-content{padding-top: 54px;}
.service-content::after{content: ''; display: block; clear: both;}
.service-content li{float: left; display: block; width:265px; margin-right: 83px;}
.service-content li:last-child{margin-right: 0;}
.service-content li a{display: block; width: 100%;}
.service-content li a .ser-img{width:265px; height: 232px; background-color: rgba(244,244,244,0); margin: 0 auto; text-align: center; padding-top: 66px;}
.service-content li a .ser-img img{max-width: 100%; display: inline; position: relative;}
.service-content li a .ser-txt{width:265px; height: 118px; background-color: rgba(0,162,233,0); margin: 0 auto; text-align: center; padding-top: 0px;}
.service-content li a .ser-txt p{font-size: 1.4rem; color:#000; text-align: center; text-transform: uppercase; position: relative;}

.service-content li a:hover .ser-img{background-color: rgba(244,244,244,1);}
.service-content li a:hover .ser-img img{transform:translateY(-33px);}
.service-content li a:hover .ser-txt{background-color: rgba(0,162,233,1);}
.service-content li a:hover .ser-txt p{color:#fff; transform:translateY(34px);}


/*案例*/
.casediv{ width:100%; padding: 60px 0 0; background-color: #fafafa;}
.case-title{ width:100%; height: 47px; padding-left: 184px; background: url(../images/case.png) left top no-repeat;}
.case-title h3{ line-height: 47px; font-size: 1.6rem; color:#000; font-weight: 600;}
.case-content{ width: 100%; padding-top: 55px; padding-left: 0; padding-right: 0; padding-bottom: 0; margin: 0;}
.case-content::after{content: ''; display: block; clear: both;}
.case-item{width:25.00%; max-width: 480px; margin: 0; float: left; position: relative; overflow: hidden;}
.case-item a.case-item-img{ position: relative; display: block; width: 100%; height: 0; padding-top: 67.0%; font-size: 0; background-color: #fff; overflow: hidden; }
.case-item a.case-item-img img{ position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%; height: 100%; margin: auto;}
.case-item .mask{ position: absolute; left: 0; top: 0; width:100%; height: 100%; background-color: #dd4250; opacity: 0; text-align: center; overflow: hidden; }
.case-item .mask a{ position: absolute; display: block; width: 100%; font-size: 1.8rem; color:#fff; text-align: center; margin: 0 auto; padding-top: 118px; }
.case-item:hover .mask{opacity: 1;}


/*资讯频道*/
.newsdiv001{ width:100%; padding: 60px 0 90px; background-color: #ffffff;}
.news-title{ width:100%; height: 47px; padding-left:220px; background:url(../images/news.png) left top no-repeat;}
.news-title h3{ line-height: 47px; font-size: 1.6rem; color:#000; font-weight: 600;}
.newsdiv001-content{ width:100%; padding-top: 54px;}
.newsdiv001-content::after{content: ''; display: block; clear: both;}
.news-item{ width:305px; float: left; margin-right: 30px;}
.news-item:last-child{margin-right: 0;}
.news-item h4{padding-left: 10px; border-left:3px solid #00a2e9; margin-bottom: 20px;}
.news-item h4 a{font-size: 1.5rem; color:#000; font-weight: 600; text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.news-item h4:hover{border-left:3px solid #dd4250;}
.news-item h4:hover a{color:#dd4250;}
.news-item p{font-size: 1.4rem; color:#b0b0b0; margin-bottom: 37px;}
.news-item-pic{position: relative; display: block; width:100%; height: 0; padding-top: 75%; font-size: 0; background-color: #fff; overflow: hidden;}
.news-item-pic img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%; height: 100%; margin: auto;}
.news-item-pic img:hover{transform: scale(1.12);}

/*优化专用关键词标签*/
.adtag{ width:100%; padding: 60px 0 90px; background:url(../images/adtag.jpg) center center no-repeat; }
.adtag a{ color:#fff;  font-size: 1.3rem; padding: 0 40px; font-weight: 800;}
.adtag a:hover{color:#ff0;}

/*关于我们*/
.aboutdiv001{ width:100%; padding: 60px 0 70px; background:url(../images/v-line.jpg) center center no-repeat #fff;}
.about-title{ width:100%; height: 47px; padding-left:114px; background:url(../images/about.png) left top no-repeat;}
.about-title h3{ line-height: 47px; font-size: 1.6rem; color:#000; font-weight: 600;}
.about-content{padding-top: 52px;}
.about-content::after{content: ''; display: block; clear: both;}
.about-content-left{width:50%; padding: 30px; padding-right: 138px; float: left;}
.about-content-left, .about-content-left p, .about-content-left div, .about-content-left span, .about-content-left a{font-size: 1.5rem; line-height: 2;}
.about-content-right{width:50%; padding: 30px; float: right;}
.about-content-right::after{content: ''; display: block; clear: both;}
.about-content-right-con{position: relative; width:100%; height: 0; padding-top: 68.00%; font-size: 0; overflow: hidden;}
.about-content-right-con img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; max-width: 100%; max-height: 100%; margin: auto;}
.about-content-right-con img:hover{transform: scale(1.12);}
.about-content-btn{clear: both; width:100%; height: 40px; background: url(../images/about-bottom-line.jpg) left center repeat-x;  text-align:center;}
.about-content-btn a{display: block;width:180px; height: 42px; background-color: #00a2e9; color:#fff; font-size: 1.6rem; text-align: center; margin: 0 auto;line-height: 40px;}
.about-content-btn a:hover{background-color:#dd4250;}

/*联系我们*/
.contactdiv001{ width:100%; padding: 60px 0 30px; background: #f7f7f7;}
.contactdiv-left{width:100%; padding-right: 238px;}
.contactdiv-left ul{ display: block; width:100%; height: auto;}
.contactdiv-left ul li{float:left; display: block; width:16%;  margin-left: 2%; margin-right: 2%; padding-right: 26px;}
.contactdiv-left ul li
.contactdiv-left ul li h4{font-size: 1.6rem; font-weight: 800; color:#333;}
.contactdiv-left ul li h4::after{content: ''; display: block; width:42px; height: 1px; background-color: #00a2e9; margin-top: 15px; margin-left: -20px; transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;}
.contactdiv-left ul li:nth-child(1) h4{padding-left: 20px; background: url(../images/user-icon.png) left 2px no-repeat;font-size: 1.6rem; font-weight: 800; color:#333;}
.contactdiv-left ul li:nth-child(2) h4{padding-left: 20px; background: url(../images/mobile-icon.png) left 3px no-repeat;font-size: 1.6rem; font-weight: 800; color:#333;}
.contactdiv-left ul li:nth-child(3) h4{padding-left: 20px; background: url(../images/tel-icon.png) left 4px no-repeat;font-size: 1.6rem; font-weight: 800; color:#333;}
.contactdiv-left ul li:nth-child(4) h4{padding-left: 20px; background: url(../images/address-icon.png) left 3px no-repeat;font-size: 1.6rem; font-weight: 800; color:#333;}
.contactdiv-left ul li p{padding-top: 20px; color:#555555;font-weight: 800;}
.contactdiv-left ul li:hover h4{color:#000;}
.contactdiv-left ul li:hover h4::after{content: ''; display: block; width:145px; height: 1px; background-color: #00a2e9; margin-top: 15px;}
.contactdiv-left ul li:hover p{color:#da1516; }
.contactdiv-right{float: right; width:238px; text-align: center; margin: 0 auto;}
.contactdiv-right .qccode{margin: 0 auto; text-align: center;}
.contactdiv-right .qccode img{display: inline;}
.contactdiv-right p{text-align: center;}

/*友情链接*/
.links001{width:100%; margin-top: 0px; padding: 28px 0; background-color: #999;}
.links001 dl{}
.links001 dl::after{content: ''; display: block;clear: both;}
.links001 dl dt{ float: left; display: block; box-sizing: border-box; width:220px; height: 47px; padding-left:110px; background:url(../images/links.png) 10px 3px no-repeat #fff;}
.links001 dl dt h3{ line-height: 47px; font-size: 1.6rem; color:#000; font-weight: 600; margin-top: 0;}
.links001 dl dd{width:100%; padding-left: 220px; display: block; box-sizing: border-box;}
.links001 dl dd a{color:#fff; padding: 15px;}

/*页脚*/
.footer{width:100%; padding: 34px 0 20px; background-color: #222;}
.footer_info{}
.footer_info p{font-size: 12px; color:#888; text-align: center;}
.footer_info p span{padding: 0 12px;}
.footer_info a{color:#888; padding: 0 6px;}
.footer_info a:hover{color:#0473aa;}

.footdown{width:100%; padding: 34px 0 20px; background-color: #111;}
.footdown p{font-size: 12px; color:#888; text-align: center;}
.footdown p span{padding: 0 12px;}
.footdown a{color:#888; padding: 0 6px;}
.footdown a:hover{color:#fff;}

@media(max-width:1280px)
{
	.container001{width:1200px;}
	.logodiv001 {
		width: 390px;
		padding-top: 13px;
		float: left;
	}
	.navdiv {
		width: 100%;
		padding-left: 390px;
		padding-right: 155px;
	}
	.navdiv ul {
		padding-top: 30px;
		padding-left: 30px;
	}
	.service-content {
		padding-top: 5px;
	}
	.service-content li {
		float: left;
		display: block;
		width: 265px;
		margin-right: 45px;
	}
	.case-item .mask a {
		padding-top: 55px;
	}
	.news-item {
		width: 276px;
		float: left;
		margin-right: 30px;
	}
	.about-content {
		padding-top: 20px;
	}
}
























